OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PointParameter

Description

This is a purely internal module for setting point parameters.

# Documentation

data PointParameter Source

Constructors

PointSizeMin |
PointSizeMax |
PointFadeThresholdSize |
PointDistanceAttenuation |

pointParameterf :: PointParameter -> GLfloat -> IO ()Source

pointParameterfv :: PointParameter -> Ptr GLfloat -> IO ()Source